Bug 807135 - the "Default Tester" of the run should overwrite the "Default Tester" of the case.
the "Default Tester" of the run should overwrite the "Default Tester" of the ...
Status: ASSIGNED
Product: TCMS
Classification: Other
Component: Usability (Show other bugs)
Devel
Unspecified Unspecified
high Severity medium
: ---
: 4.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 02:48 EDT by Guohua Ouyang
Modified: 2016-05-26 09:30 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guohua Ouyang 2012-03-27 02:48:46 EDT
Description of problem:
Both test run and test case have the default tester:
1. if the default tester of the case is blank, after a run is created with default tester set , the assignee is the default tester of the run, make sense.
2. if the default tester of the case is set, after a run is created with default tester set, the assignee is the default tester of the case, 
it seems the default tester of the run cannot overwrite the default tester of the case.

The default tester of the run should be a global parameter which can overwrite single case's default tester(assignee) in the run, while user want to change some case's assignee, they still can do it by "cases" -> "assignee".  

Raise the issue because that we have new hire only focus on the case's
assignee is him but ignore the case's assignee isn't him.
Make  the "Default Tester" of the run to overwrite the "Default Tester"
of the case will avoid this situation.


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
 
Actual results:

Expected results:


Additional info:
Comment 1 yawei Li 2012-05-16 05:10:16 EDT
will ask each team to vote if this flow change is acceptable by other team.

Note You need to log in before you can comment on or make changes to this bug.